html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin:0;
	padding:0;
	border:0;
	font-size:100%;
	font:inherit;
	vertical-align:baseline;

}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
a img{border:0px; outline:none;}
a{text-decoration:none; outline:none; line-height:opx;}
h1,h2,h3{outline:none; border:0px;}
body{font-family:Arial, Helvetica, sans-serif; line-height:0px;}
ul,li{list-style-type:none}
.main{width:100%;}
.menu{width:940px; margin:0px auto; position:relative; z-index:20;}
.menuLeft{width:220px; float:left; height:400px;}
.menuRight{width:700px; float:left;  z-index:1000;}
/*.menuRight ul{float:left;}
.menuRight ul li{font-family:Arial, Helvetica, sans-serif; float:left; position:relative;}
.menuRight ul li a{font-family:Arial, Helvetica, sans-serif; float:left; margin:10px 0px 0px 20px; padding:2px 12px 2px 12px; font-weight:normal; line-height:22px; color:#FFFFFF;}
.menuRight ul li a:hover{color:#fff; background-color:#eb1921; padding:2px 12px 2px 12px;}
.menuRight ul li a.sel{background-color:#eb1921;}

.menuRight ul ul li{float:none; width:200px;}
.menuRight ul ul{position:absolute; border-width:0 1px 1px 1px; height:auto; display:none; width:auto;}
.menuRight ul ul li a{line-height:35px; border-bottom:1px dashed #816b2a; background:#e3be51; color:#001832; font-family:'Conv_contm_0',Sans-Serif; font-size:16px!important; padding:0px 0px 0px 23px;}
.menuRight ul ul li a:hover{color:#fff}
.menuRight1 {position:absolute; right:0px;}
.menuRight ul ul li a.last-child{border-bottom:0px;}*/

/*.menuRight ul{float:left; }
.menuRight ul li{float:left; position:relative; font-size:15px; margin:10px 0px 0px 20px; padding:2px 12px 2px 12px; font-weight:normal; line-height:20px; color:#FFFFFF; z-index:100;}
.menuRight ul img{float:left; display:block;}
.menuRight ul li a{font-family:Arial, Helvetica, sans-serif; float:left;color:#FFFFFF;}

.menuRight ul li:hover{background-color:#eb1921;}


.menuRight ul li:hover ul{display:block; background-color:#eb1921; margin:20px 0px 0px -12px; z-index:100;}
.menuRight ul li a:hover{background-color:#eb1921;}
.menuRight ul li a.sel{background-color:#eb1921;}
.menuRight ul ul li{float:none; width:170px; float:left; margin:0px!important; padding:0px!important;}
.menuRight ul ul{position:absolute; border-width:0 1px 1px 1px; height:auto; display:none; width:auto;}
.menuRight ul ul li a{font-family:Arial, Helvetica, sans-serif; z-index:100; font-size:13px; margin:0px 0px 0px 0px; padding:7px 12px 7px 12px; font-weight:normal; line-height:19px; color:#FFFFFF; border-bottom: 1px solid #e00109;}
.menuRight1 {position:absolute; right:0px;}
.menuRight ul ul li a.last-child{border-bottom:0px;}*/

.menuRight ul{float:left; width:700px; margin:10px 0px 0px 20px; position:relative; z-index:1000;}
.menuRight ul li{float:left; position:relative; }
.menuRight ul li:hover{background-color:#fe252d;}
.menuRight ul li a{font-size:15px; display:block; margin:0px 15px 0px 15px; padding:3px 5px 3px 5px; line-height:20px; color:#fff; font-family:'Conv_contm_0',Sans-Serif;}

.menuRight ul li:hover ul{display:block; margin:0px 0px 0px -20px; padding:0px 0px 0px 5px; color:#000;}
.menuRight ul li a.sel{color:#fff;}
.menuRight ul ul li{float:none; width:200px; z-index:1000;}
.menuRight ul ul{position:absolute; border-width:0 1px 1px 1px; height:auto; display:none; width:auto;}
.menuRight ul ul li a{line-height:19px; border-bottom:1px dashed #f0010a; background-color:#fe252d; color:#fff; font-family:'Conv_contm_0',Sans-Serif; font-size:12px!important; padding:5px 10px 5px 10px;}
.menuRight ul ul li:hover{background:none!important;}
.menuRight ul ul li a:hover{color:#fff; background-color:#f0010a;}
.menuRight1 {position:absolute; right:0px;}
.menuRight ul ul li a.last-child{border-bottom:0px;}

.network{margin:-25px 0px 0px 0px; z-index:1000; float:right; position:relative;}
.network a{padding:0px 0px 0px 5px; height:25px;}
.bannerBottom{float:left; position:relative; z-index:5; margin:295px 0px 0px 14px;}
.homeContent{width:940px; margin:0px auto; clear:both;}
.homeContentLeft{width:187px; float:left; margin:0px 0px 0px 15px;}
.homeContentLeft h2{font-family:Arial, Helvetica, sans-serif; font-size:16px; color:#ed1c24;}
.homeContentLeft img{padding:15px 0px 0px 0px;}
.homeContentLeft p{font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#7c7c7c; line-height:20px; padding:5px 20px 0px 15px;}
.homeContentLeft h3{border-top:1px solid #e3e3e3; margin:10px 0px 0px 0px; padding:15px 0px 0px 0px; color:#ed1c24;}
.homeContentRight{margin:-40px 0px 0px 45px; float:left; width:595px; position:relative; z-index:20;}
.homeContentRight h1{font-family: 'euphemiaregular'; font-size:18px; color:#222; font-weight:600; margin:0px 0px 0px 0px;}
.homeContentRight h4{font-family: 'euphemiaregular'; font-size:14px; color:#222; font-weight:600; float:left; margin:10px 0px 0px 0px;}
.homeContentRight span{font-family:Arial, Helvetica, sans-serif; float:left; padding:10px 0px 0px 0px; font-size:13px; line-height:22px; color:#444;}
.homeContentRight p{font-family:Arial, Helvetica, sans-serif; float:left; padding:10px 0px 10px 0px; text-align:justify; font-size:13px; line-height:22px; color:#444;}
.homeContentRight ul{float:left;}
.homeContentRight ul li{font-family:Arial, Helvetica, sans-serif; float:left; padding:0px 0px 10px 30px; text-align:justify; font-size:13px; line-height:22px; color:#444;}
.homeContentRight ul li img{padding:0px 20px 0px 0px;}
.homeContentRight ul li b{padding:0px 0px 0px 25px;}
.homeContentRight a{background: url(../images/more.jpg); width:24px; height:21px; float:right;}
.homeContentRight a:hover{background:url(../images/more-hover.jpg); height:21px; width:24px;}
.homeContentRightServices{width:620px; float:left; margin:0px 0px 0px 30px; padding:10px 10px 20px 10px; background-color:#fff; position:relative; z-index:60;}
.homeContentRightServices a.first{width:200px; background-color:#6d57a0; float:left; height:130px;}
.homeContentRightServices a img{float:right; padding:20px 0px 0px 0px}
.homeContentRightServices a.first:hover{background-color:#7e63bc;}
.homeContentRightServices h4{font-family: 'euphemiaregular'; font-size:18px; padding:15px 0px 0px 20px; color:#FFFFFF; line-height:25px;}
.homeContentRightServices a.second{width:200px; background-color:#3abb74; float:left; height:130px;}
.homeContentRightServices a.second:hover{background-color:#3cc87b;}
.homeContentRightServices a.third{width:200px; background-color:#f86d2a; float:left; height:130px;}
.homeContentRightServices a.third:hover{background-color:#f67e44;}
.homeContentRightServices a.fourth{width:200px; background-color:#fbb003; float:left; height:130px;}
.homeContentRightServices a.fourth:hover{background-color:#fdbd2b;}
.homeContentRightServices a.fifth{width:200px; background-color:#9ad54c; float:left; height:130px;}
.homeContentRightServices a.fifth:hover{background-color:#a3e250;}
.homeContentRightServices a.sixth{width:200px; background-color:#1a99d5; float:left; height:130px;}
.homeContentRightServices a.sixth:hover{background-color:#21abed;}
.homeContentRightServices a.sevanth{width:600px; background-color:#e82d6f; float:left; height:75px; }
.homeContentRightServices a:hover{background-color:#f35089}
.fooderFull{width:100%; clear:both; height:125px; background-color:#e5e5e5; margin:0px 0px 0px 0px; position:relative; z-index:50;}
.fooder{width:900px; margin:0px auto;}
.fooder p{font-family:Arial, Helvetica, sans-serif; font-size:12px; float:left; margin:8px 0px 0px 0px; color:#444444; line-height:18px;}
.fooder p b{color:#ed1c24; font-size:15px;}
.fooder em{font-family:Arial, Helvetica, sans-serif; float:right; font-size:12px; text-align:right; margin:35px 78px 0px 0px; color:#444444; line-height:18px;}
.fooder em span{color:#ed1c24;}
.fooder em a{color:#444444;}

.aboutMenu{width:940px; margin:0px auto; position:relative; z-index:1000;}
.aboutMenuLeft{width:220px; float:left; height:293px;}
.aboutMenuRight{width:700px; float:left;}
.aboutMenuRight a{font-family:Arial, Helvetica, sans-serif; float:left; margin:10px 0px 0px 20px; padding:2px 12px 2px 12px; font-weight:normal; line-height:22px; color:#FFFFFF;}
.aboutMenuRight a:hover{color:#fff; background-color:#fe252d; padding:2px 12px 2px 12px;}
.aboutMenuRight a.sel{background-color:#eb1921;}
.aboutNetwork{margin:-25px 0px 0px 0px; float:right; z-index:1000; float:right; position:relative;}
.aboutNetwork a{padding:0px 0px 0px 5px;}
.aboutBannerBottom{float:left; position:relative; z-index:1; margin:-70px 0px 0px 32px;}
.aboutContent{width:940px; margin:0px auto;}
.aboutusBanner{height:293px; background:url(../images/aboutus_bannert.jpg) no-repeat center;}
.bms{height:293px; background:url(../images/bms.jpg) no-repeat center;}
.hd{height:293px; background:url(../images/hd.jpg) no-repeat center;}
.grms{height:293px; background:url(../images/grms.jpg) no-repeat center;}
.lms{height:293px; background:url(../images/lms.jpg) no-repeat center;}
.sms{height:293px; background:url(../images/sms.jpg) no-repeat center;}
.net{height:293px; background:url(../images/net.jpg) no-repeat center;}
.cms{height:293px; background:url(../images/cms.jpg) no-repeat center;}
.servicesBanner{height:293px; background:url(../images/services_banner.jpg) no-repeat center;}
.contactusBanner{height:293px; background:url(../images/contactus_banner.jpg) no-repeat center;}
.clientsBanner{height:293px; background:url(../images/clients_banner.jpg) no-repeat center;}
.ourservicesLeft{width:187px; float:left; margin:0px 0px 0px 15px; padding:0px 0px 30px 0px;}
.ourservicesLeft ul{float:left; width:165px; margin:15px 0px 0px 0px;}
.ourservicesLeft ul li{float:left; overfl}
.ourservicesLeft ul li a{font-family:Arial, Helvetica, sans-serif; float:left; font-size:8.7pt; padding:1px 10px 0px 0px; font-weight:500; color:#6b6b6b; line-height:11.2pt;}
.ourservicesLeft ul li a img{float:left; padding:0px 5px 0px 0px;}
.ourservicesLeft ul li a:hover{color:#ff252d}
.ourservicesLeft ul li a.sel{color:#ff252d}
.ourservicesLeft p{font-family:Arial, Helvetica, sans-serif; font-size:12px; float:left; margin:15px 0px 0px 0px; color:#444444; line-height:20px;}
.ourservicesLeft p b{color:#ed1c24; font-size:15px;}
.ourservicesLeft h2{font-family:Arial, Helvetica, sans-serif; font-size:18px; color:#ed1c24; margin-top:10px;}
.aboutContentRight{margin:0px 0px 0px 40px; float:left; width:600px; position:relative; z-index:600; padding:0px 10px 20px 2px; background-color:#FFFFFF;}
.aboutContentRight h1{font-family: 'euphemiaregular'; font-size:18px; color:#222; font-weight:600; margin:-30px 0px 0px 0px;}
.aboutContentRight h4{font-family: 'euphemiaregular'; font-size:14px; color:#222; font-weight:600; clear:both; margin:10px 0px 0px 0px;}
.aboutContentRight a{background: #fe252d; /* Old browsers */
background: -moz-linear-gradient(top,  #fe252d 0%, #c10003 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fe252d), color-stop(100%,#c10003)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #fe252d 0%,#c10003 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #fe252d 0%,#c10003 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #fe252d 0%,#c10003 100%); /* IE10+ */
background: linear-gradient(to bottom,  #fe252d 0%,#c10003 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fe252d', endColorstr='#c10003',GradientType=0 ); /* IE6-9 */
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px; height:30px; width:130px; float:right; margin:-25px 0px 0px 0px; color:#FFFFFF; font-family: 'euphemiaregular'; font-size:15px; font-weight:600; text-align:center; line-height:30px;}
.aboutContentRight span{font-family:Arial, Helvetica, sans-serif; float:left; padding:0px 0px 0px 0px; font-size:13px; line-height:22px; color:#444;}
.aboutContentRight p{font-family:Arial, Helvetica, sans-serif; clear:both; padding:10px 0px 5px 0px; text-align:justify; font-size:13px; line-height:22px; color:#444;}
.aboutContentRight p em{font-weight:bold;}
.aboutContentRight ul{float:left;}
.aboutContentRight ul li{font-family:Arial, Helvetica, sans-serif; background-repeat:no-repeat; vertical-align:top; padding:0px 0px 0px 0px; text-align:justify; font-size:13px; line-height:22px; color:#444;}
.aboutContentRight ul li img{padding:0px 15px 0px 0px;}
.aboutContentRight ul li b{padding:0px 0px 0px 25px;}
.aboutContentRight p.strong{font-size:13px; font-weight:bold;}

.enquiryFull{width:680px; float:left; margin:30px 0px 0px 0px;}
#back {display: block; margin: 15px 0px; color: #005555; font-size: 11px;}
	
	/***** Contact Form Elements *****/
.clear:after { content: "."; display: block; height: 0; clear: both; visibility: hidden;}
.clear { display: inline-block; }
html[xmlns] .clear {display: block;}
	
.enquiry { width:680px; float:left; font-family:'Conv_REFSAN',Sans-Serif;}
	
#enquiry { width:680; padding:0px; font-family:'Conv_REFSAN',Sans-Serif;}
	
#enquiry label { float:left; width:110px; display:block; font-size:12px; font-weight: bold; margin-bottom: 7px; color: #000; font-family:'Conv_REFSAN',Sans-Serif;}
#enquiry label.error { display:block; float:right; font-size:12px; width:274px; font-weight: normal; margin-bottom: 0px; color: #bb3737; background: #fad6d6; border: 1px solid #0e77bb; margin-top: 5px; padding: 5px 7px;}
#enquiry label.checked { display:none; background: none; border: 0px; margin-top: 0px; padding: 0px; text-indent: -5000px;}
#enquiry em { color: #0e77bb;}
#enquiry .stage { margin-bottom: 20px; color:#000000;}
#enquiry .requiredNote {margin: 0px 0px 20px 0px; color: #000; font-weight: bold;}
#enquiry .success {width:630px;padding: 10px;  margin-bottom: 15px; color: #0B4B02; border-radius:3px; -moz-border-radius:3px; -webkit-border-radius:3px; -o-border-radius:3px;}
#enquiry .success p { margin: 0px; color:#d72d00;}
#enquiry .error{width:650px;margin-bottom: 10px;color:#0e77bb;border:1px solid #0e77bb;border-radius:3px; -moz-border-radius:3px; -webkit-border-radius:3px; -o-border-radius:3px;padding:10px;}
form#contactform input, form#contactform textarea { border: 1px solid #cecece; padding:8px 12px; font-size:12px; border-radius: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px; -o-border-radius: 3px; width:450px; color: #000;}
form#contactform textarea { width:450px!important;}
#contactform #wanttocontact{ border: 1px solid #cfdede; padding:8px 2px; font-size:12px; border-radius: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px; -o-border-radius: 3px; width: 300px; color: #000; float:left;}
form#contactform textarea {font:12px font-family:'Conv_REFSAN',Sans-Serif;; padding: 12px;}
form#contactform input:focus, form#contactform textarea:focus { outline: none; border: 1px solid #0e77bb;}

#submitButton {display: block;width:475px!important;height:33px; border:0px!important; padding:0px; color:#fff!important; border-radius: 3px; background-color:#666; cursor:pointer; float:right; margin:0px 95px 0px 0px;}

.more{position:relative; margin:100px 0px 0px 0;}
.moreBUTT{height:20px; padding:0 10px; display:inline-block; position:relative; left:0px;}
